<div fxLayout="row" ngxSplit="row" class="home">
  <div fxFlex="58%" ngxSplitArea>
    <app-swiper></app-swiper>
  </div>
  <div fxFlex="42%" ngxSplitArea >
    <div fxLayout="column" fxLayoutAlign="space-evenly start" fxFlex="100%">
      <app-disclaimer [personText]="personText" [linkText]="linkText"></app-disclaimer>
    </div>
  </div>
</div>
<div class="subsection" *ngIf="homeInfos">
  <div fxLayout="row" ngxSplit="row" class="row">
    <div fxFlex="50%" class="ongs">
      <h3 class="warn">{{homeInfos.ongs?.title}}</h3>
      <div [innerHtml]="homeInfos.ongs?.description"></div>
    </div>
    <div fxFlex="50%" >
      <app-adoptions *ngFor="let adocao of homeInfos.ultimasAdocoes" [adoption]="adocao" class="adoptions"></app-adoptions>
    </div>
  </div>
  <div fxLayout="row" ngxSplit="row" class="row small-galleries">
    <div fxFlex="50%" *ngFor="let galeria of homeInfos.galerias">
      <app-small-gallery [gallery]="galeria"></app-small-gallery>
    </div>
  </div>
  <div fxLayout="row" ngxSplit="row" class="row events" >
    <div fxFlex="50%">
      <div class="image">
        <img [src]="homeInfos.eventos?.image" alt="homeInfos.eventos?.title" *ngIf="homeInfos.eventos?.image" >
      </div>
    </div>
    <div fxFlex="50%">
      <h3 class="warn">{{homeInfos.eventos?.title}}</h3>
      <div [innerHTML]="homeInfos.eventos?.description"></div>
    </div>
  </div>
</div>

